Backtrack:  
 
by lunarg on April 27th 2015, at 10:59

Smartcard readers that use the OpenSC PCSC daemon in order to work may no longer work after upgrading your Mac OSX to Mavericks (10.9). This is because of a problem that occurs with the PCSCD after the upgrade. Affected card readers are all that use this daemon for its communication. Examples are most ACR38U-based card readers, certain Vasco DIGIPASS readers, and some others.

The solution is to re-install the PCSCD package, which will fix corruption and make sure the daemon is started properly, enabling the card reader again.

  1. Download the PCSCD-autostart package from the Vasco website.
  2. Install this package. Note that you may have to circumvent the built-in application security, as the package is not signed.
  3. At the end of the installation, you will have to reboot in order for the PCSCD to start properly.
 
 
« December 2017»
SunMonTueWedThuFriSat
     12
3456789
10111213141516
17181920212223
24252627282930
31      
 
Links
 
Quote
« I needed a password with eight characters so I picked Snow White and the Seven Dwarves. »